package Common.UI.Menus_2023.VariantsMenuBar;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class VariantsMenuBar extends DataMenuBar {
    public VariantsMenuBar() {
        super("варианты");
        addPasses(PassCode_2021.ShowAllParallelVariants, PassCode_2021.ShowParallelVariantsCoverage,
                PassCode_2021.PredictParallelVariants, PassCode_2021.CreateParallelVariants);
    }
}
